<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABFRgNCr2sBQjcUJsHO
0izBAAAAAGqwJDqFM7m7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAArBS3OhMsYrvxWLu5AAAAAH1H3TniAE06wPE2uwAAAABh66s5ecEpOtQ7ODsA
AAAAsRStOrgYaLvP7Bs6AAAAAGzooDtXdUS6WguhOgAAAACd2Yc73bphurBqBbkAAAAA9UGCO1Mh
k7n+5Ro6AAAAAK+3VTtfLom5FbIKOgAAAAD5RYE7f0iKuf7lGjoAAAAAe5FVO70RjLkVsgo6AAAA
APlFgTtESIq5/uUaOgAAAAD1klU7sUeKuRWyCjoAAAAA+jKhOX0hfToHZdE0AAAAAME1MDuINny4
12NjOgAAAAAUrjA7xUykuIqQUroAAAAATgquuu05gjqRvs06AAAAADIzqLrztie5OQ9quQAAAADJ
TLC6rbUjuQpiZrkAAAAABACxuvtR0jllGuW6AAAAAGHsHblH+fQ6mT8HuwAAAAD8G463Mm8EO5u9
9ToAAAAA6H+POm1P0zq1+ja6AAAAAEIzwro7Zn86gruGuQAAAABWOP660UmLOc3uArsAAAAAoJ6A
OmGo0jrHKO65AAAAABZNxzp14KG7AVzwuAAAAACmHm076HQgO6I4QLoAAAAAIjMFO+ZLFzvzvT+6
AAAAADhaJTrrO7k7/OwSMAAAAACLggG75ycjuj6FgLoAAAAAXuatuniYG7qG5Ta6AAAAABuXX7tD
Nxc7Mi0sugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
